body	{
	background-color: #000000;
	width:950px;
	margin-left: auto ;
	margin-right: auto ;
	font-family:Arial,Arial;
	font-size:12px;
	height:100%;
	}

#wrapper {
width: 900px;
margin: 0 auto;
background-color:#FFFFFF;
border:10px solid #00973E;
}



#content{
text-align:center;
height:900px;
font-family:Georgia;
font-size:16px;
line-height:20px;
}

#leftcolmainpage {
float:left;
text-align:justify;
font-size:14px;
line-height:25px;
width:600px;
padding-left:25px;
padding-top:5px;
}
#gallcenter{

text-align:center;
}
#mygalone{
margin:0 auto;
}

#topwidthcol{
width:100%	;
padding-left:25px;
padding-bottom:25px;
padding-top:25px;
text-align:left;
}

#rightcolgallery{
float:right;
margin-right:25px;
width:350px;
background-color:#999999;
padding-top:25px;
}

#navbar ul {  
		width:860px;
		text-align:center;
		margin: 0px 0px 50px 0px;  
        padding-top:5px; 
		padding-bottom:5px;
        padding-right:5px;
		text-align: left;  
        background-color: #00993E;  
        font-size:16px;
		}  
  
#navbar ul li {   
        display: inline;  
        }  
  
#navbar ul li a {  
        font-family:Arial,Arial;
		font-size:16px;
		text-decoration: none;  
        padding: .1em 1em;  
        color: #FFFFFF;  
        background-color: #00993E;  
        
		}  
  
#navbar ul li a:hover {  
        color: #000000;  
        background-color: #ffffff;  
        }  


